#Auto-generated file
#Wed Nov 24 13:07:40 EST 2021
Message=Messaggio\:
CollaborationFolder=Cartella
Save=Salva
Thread=Thread\:
KnowledgeCenter=Centro di conoscenza\:
DiscussionTopic=Argomento di discussione
InternalPage=Pagina interna
CollaborationCommuni=Comunit\u00E0
YouMustPickSomething=\u00C8 necessario selezionare una destinazione per il collegamento.
Title=Titolo\:
CollaborationKnowled=CentroDiConoscenza
Forum=Forum\:
DiscussionForum=Forum di discussione
CollaborationCommuni_2=Comunit\u00E0\:
Page=Pagina\:
Url=Url\:
OpenInNewWindow=Apri in una nuova finestra\:
EditChannel=Modifica canale\:
LinkType=Tipo di collegamento\:
Cancel=Annulla
Document=Documento\:
CurrentImageWillRema=L\u2019immagine corrente viene conservata, se non specificato diversamente.
Address=Indirizzo\:
ExternalPage=Pagina esterna
Folder=Cartella\:
EmailAddress=Indirizzo e-mail
Image=Immagine\:
LinkText=Testo collegamento\:
CollaborationDocumen=Documento
